Loading...
Searching...
No Matches
GaussianDensity.h File Reference

A Gaussian Density. More...

Go to the source code of this file.

## Classes

class | gtsam::GaussianDensity
| A GaussianDensity is a GaussianConditional without parents. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A Gaussian Density.

Author
  Frank Dellaert

Date
  Jan 21, 2012